summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xstowcmds.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/stowcmds.sh b/stowcmds.sh
index 6583ee5..5116c73 100755
--- a/stowcmds.sh
+++ b/stowcmds.sh
@@ -18,6 +18,8 @@ else
read MACH
fi
+ln -sf "$(realpath $0)" "$(realpath $0 | xargs dirname)"/bin/common/stowdots
+cd "$(realpath $0 | xargs dirname)" || exit 1
case "$MACH" in
"desktop" | "d" | "laptop" | "l")
mkdir -p "$HOME/bin"